/*.next-generation .col:first-child {*/
/*    display: none;*/
/*}*/
/* ============================================
   Tablet: min-width 699px
============================================ */
@media (min-width: 699px) {
    .qld-banner-wrapper .with-hero-image .banner-image-inner {
        clip-path: polygon(0 0, 8% 0, 26% 85%, 22% 100%, 100% 100%, 100% 0);
    }

    .dtet-promo-panel .content-panel {
        box-shadow: 0px 1px 2px rgba(0, 0, 0, .2), 0px 1px 3px 1px rgba(0, 0, 0, .1);
        -webkit-clip-path: none;
        clip-path: none;
    }
}
